<?php

namespace App\Livewire\Admin;

use Livewire\Component;

class LearnerManagement extends Component
{
    public function render()
    {
        return view('livewire.admin.learner-management');
    }
}
